.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.banner-tabbed {
  width: 67 5px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
.banner-tabbed .nav {
  background: #fff;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  height: 33px;
}
.banner-tabbed .nav table {
  width: 100%;
}
.banner-tabbed .nav table tr td {
  color: #555;
  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  height: 33px;
  line-height: 11px;
  padding: 0 10px;
  text-align: center;
  vertical-align: middle;
}
.banner-tabbed .nav table tr td:hover {
  color: #121212;
}
.banner-tabbed .nav table tr td.active {
  color: #E47911;
  cursor: default;
}
.banner-tabbed .slots {
  background: #fff;
  height: 210px;
  overflow: hidden;
}
.banner-tabbed .slots .slot {
  display: none;
  position: absolute;
  top: 33px;
  z-index: 10;
}
.banner-tabbed .slots .slot.active {
  display: block;
}
.banner-tabbed .slots .slot img {
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}
.banner-tabbed .notch {
  background: url("/skin/frontend/base/default/images/mirasvit/banner/notch.png");
  width: 294px;
  height: 10px;
  position: absolute;
  top: 32px;
  z-index: 11;
  left: -294px;
}
.banner-carousel {
  margin-bottom: 15px;
  position: relative;
  *zoom: 1;
}
.banner-carousel:before,
.banner-carousel:after {
  display: table;
  content: "";
  line-height: 0;
}
.banner-carousel:after {
  clear: both;
}
.banner-carousel .slots {
  background: #fff;
  overflow: hidden;
}
.banner-carousel .slots .slot {
  display: none;
  position: absolute;
  top: 0px;
  z-index: 10;
}
.banner-carousel .slots .slot.active {
  display: block;
}
.banner-carousel .slots .slot img {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.banner-carousel .nav {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 100;
}
.banner-carousel .nav .item {
  padding: 4px 7px;
  font-size: 12px;
  line-height: 12px;
  display: block;
  overflow: hidden;
  float: left;
  margin-left: 5px;
  background: #F8F8EE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #2C5987;
}
.banner-carousel .nav .item.active {
  background: #D9EEFA;
}
.banner-carousel .arrow {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 30px;
  height: 40px;
  margin-top: -20px;
  background: url("/skin/frontend/base/default/images/mirasvit/banner/arrows_large.png");
  z-index: 10;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.banner-carousel .arrow:hover {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
}
.banner-carousel .arrow.right {
  right: 0px;
  left: auto;
  background-position: 0px 40px;
}
.banner-side-carousel {
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
  *zoom: 1;
}
.banner-side-carousel:before,
.banner-side-carousel:after {
  display: table;
  content: "";
  line-height: 0;
}
.banner-side-carousel:after {
  clear: both;
}
.banner-side-carousel .slots {
  z-index: 10;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
}
.banner-side-carousel .nav {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 100;
}
.banner-side-carousel .nav .item {
  position: relative;
  display: block;
  cursor: pointer;
  background: #151515;
  color: #fff;
  padding: 5px;
  border-bottom: 1px solid #2E2E2E;
}
.banner-side-carousel .nav .item.active {
  color: #fff;
  background: #02874a;
}
.banner-side-carousel .nav .item.active::after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -7px;
  left: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 7px 7px 0;
  border-color: transparent #02874a transparent transparent;
}
.banner-content {
  margin-bottom: 15px;
}
.banner-content img {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.banner-side {
  margin-bottom: 15px;
}
.banner-side img {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.m-banner img {
  max-width: 100%;
}

.m-banner {
  max-width: 100%;
}